I am trying to execute the simple WebDriver code but it open and immediately closes the browser. Version details: Firefox 43.0, selenium 2.50

Whenever browser and selenium version compatibility issue comes then what is the solution without upgrading or degrading the version?

I was faced this question in an Interview

on May 26, 2016.
Add Comment
1 Answer(s)

Hi Lokesh,

As far as we know, I think you will have to downgrade or upgrade either firefox or selenium. Compatibility is the core for starting your selenium tests. You can refer the changelog for best information.



vishaalcbe Doctor Answered on May 25, 2016.

Thank You Vishal

on May 26, 2016.
Add Comment

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.